p.lista {
	font-family: "Darker Grotesque";
	font-size: 1.5em;
	line-height: 0.6cm;
	letter-spacing: 2px;
	background-color: white;
}

div {
	font-family: Arial;
	text-align: center;
}

.esconder{
	display: none;
}

p.boasvindas {
	font-family: "Darker Grotesque";
	text-align: right;
	font-size: 0.9em;
	color: #555;
	letter-spacing: 3px;
	text-transform: uppercase;
}

p.despedida {
	font-family: "Darker Grotesque";
	text-align: center;
	font-size: 1.1em;
	color: #555;
	letter-spacing: 3px;
	text-transform: uppercase;
}

p.despedida1 {
	margin-top: 100px;
}

.ligacao {
	font-family: "Darker Grotesque";
	text-align: center;
	font-size: 1.1em;
	color: #555;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-decoration: none;
}

p.datalocal {
	font-family: "Darker Grotesque";
	text-align: center;
	font-size: 0.8em;
	color: #333;
	text-transform: uppercase;
}

p.linkplaning {
	font-family: "Darker Grotesque";
	text-align: center;
	font-size: 0.9em;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-decoration: none;
}

button.botaomenu {
	width: 100%;
	background-color: black;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;	
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

button.botaomenu:hover {
	font-weight: bold;
}

input[type=file] {
	width: 100%;
	background-color: black;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;	
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=file]:hover {
	font-weight: bold;
}

input[type=checkbox] {
	padding: 14px 20px;
	margin: 8px 0;	
	border: none;
	border-radius: 4px;
	cursor: pointer;
	margin-left: 0px;
}

a.linkbotao {
	color: white;
	text-decoration: none;
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;	
}

img.logoportgas {
	display: block;
	margin-left: 0px;
	margin-top: 0px;
	width: 250px;
}

img.logoiep {
	margin-top: 5%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100px;
}

input[type=text],[type=password],[type=number],[type=date],[type=email],select {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	/*display: inline-block;*/
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	background-color: #ddd;
	text-align: center;
}

textarea {
	width: 100%;
	height: 150px;
	padding: 12px 20px;
	margin: 8px 0;
	/*display: inline-block;*/
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	background-color: #ddd;
}

.cxtexto:focus {
  border: 3px solid red;
}

input[type=text]:focus {
  border: 3px solid red;
}

input[type=email]:focus {
  border: 3px solid red;
}

[type=password]:focus {
  border: 3px solid red;
}

[type=number]:focus {
  border: 3px solid red;
}

input[type=submit] {
	width: 100%;
	background-color: black;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=submit]:hover {
	font-weight: bold;
}

.grupo {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	background-color: #fff;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.8em;
}

.grupo1 {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	background-color: #fff;
	text-align: left;
}

.grupoc {
	width: 30%;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	background-color: #fff;
	text-align: left;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.8em;
}





.sidebar {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
}

/* The sidebar links */
.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidebar a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* The button used to open the sidebar */
.openbtn {
  font-size: 40px;
  cursor: pointer;
	background-color: white;
  color: black;
  border: none;	
}

.openbtn:hover {
  background-color: black;
	color: white;
}

table.hdr_relatorio {
	border-collapse: collapse;
	width: 750px;
}

.tituloPDF {
	font-weight: bold;
	font-size: 1.0em;
}

table.hdr_relatorio td {
	font-family: Arial;
	text-align: center;
	width: 33%;
}

.fundo{
	background-color: #ccc;
	font-weight: bold;
	text-align: left;
	border-bottom: 2px solid black;
}

.codfuga {
	border: 2px solid black;
	font-weight: bold;
	background-color: #ccc;
	text-align: center;
	text-transform: uppercase;
	font-family: Verdana;
	font-size: 1.1em;
}

.codfugactr {
	border: 2px solid black;
	font-weight: bold;
	background-color: #ccc;
	text-align: center;
	text-transform: uppercase;
}

table.tecemp {
	border-collapse: collapse;
	width: 750px;
	border: 2px solid black;
}

table.tecemp td {
	font-family: Arial;
	font-size: 0.8em;
}

table.local {
	border-collapse: collapse;
	width: 750px;
	border: 2px solid black;
}

table.local td {
	font-family: Arial;
	font-size: 0.8em;
}

table.ftr_table {
	width: 750px;
	border-collapse: collapse;
}

table.ftr_table td {
	font-family: Verdana;
	font-size: 0.9em;
}

.centrar {
	font-family: Verdana;
	text-align: center;
	font-size: 0.9em;
}

.lbl {
	font-family: Verdana;
	font-size: 0.9em;
}

.wht_lft {
	background-color: white;
	text-align: left;
	font-family: Arial;
}

.wht_rht {
	background-color: white;
	text-align: right;
}

.cert{
	text-align: left;
	font-family: Arial;
	font-size: 0.9em;
}

.paginar{
	text-align: right;
	font-family: Arial;
	font-size: 0.9em;
}

.ftr_obs{
	font-family: Arial;
	text-align: center;
	border: 2px solid black;
}

table.fotos {
	font-family: Arial;
	text-align: center;
	width: 750px;
	font-size: 0.8em;
	border-collapse: collapse; 
}

.legenda td {
	font-family: Arial;
	font-size: 1em;
	font-weight: bold;
	height: 8px;
	border-width: 0px 2px 2px 2px;
	border-style: solid;
	border-color: black;
}

.pic td {
	font-weight: bold;
	height: 330px;
	width: 50%;
}

.enquad{
	border-width: 2px 2px 0px 2px;
	border-style: solid;
	border-color: black;
}

.esquerda {
	height: 330px;
	border-width: 0px 0px 0px 2px;
	border-style: solid;
	border-color: black;
	background-position: center;
	background-repeat: no-repeat;
	background-image-resize: 4;
}

.esquerda_ret {
	height: 330px;
	border-width: 0px 0px 0px 2px;
	border-style: solid;
	border-color: black;
	background-position: center;
	background-repeat: no-repeat;
	background-image-resize: 1;
}

.esquerda_pai {
	height: 330px;
	border-width: 0px 0px 0px 2px;
	border-style: solid;
	border-color: black;
	background-position: center;
	background-repeat: no-repeat;
	background-image-resize: 2;
}

.direita {
	height: 330px;
	border-width: 0px 2px 0px 0px;
	border-style: solid;
	border-color: rgb(0, 0, 0);
	background-position: center;
	background-repeat: no-repeat;
	background-image-resize: 4;
}

.direita_ret {
	height: 330px;
	border-width: 0px 2px 0px 0px;
	border-style: solid;
	border-color: black;
	background-position: center;
	background-repeat: no-repeat;
	background-image-resize: 1;
}

.direita_pai {
	height: 330px;
	border-width: 0px 2px 0px 0px;
	border-style: solid;
	border-color: black;
	background-position: center;
	background-repeat: no-repeat;
	background-image-resize: 2;
}

.certesq {
	text-align: left;
	font-family: Arial;
	font-size: 0.9em;
}
.certdrt {
	text-align: right;
	font-family: Arial;
	font-size: 0.9em;
}

.recuar img {
	max-width: 25%;
	background-color: white;
}

.recuar {
	border-width: 0px;
	background-color: white;
}

.listarelatorios {
    width: 100%;
}

.listagem {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: black;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
.listagem th {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: rgb(170,170,170);
	text-align: center;
	font-size: 1.1em;
	padding: 6px;
}
.listagem td {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: rgb(170,170,170);
	text-align: right;
	font-size: 0.9em;
	padding: 6px;
}

.listagem tr:nth-child(even) {
  background-color: #dddddd;
}

.list2 {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: black;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

.list2 td,th {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: rgb(170,170,170);
	text-align: left;
	font-size: 0.7em;
	padding: 1px;
}

.list2 tr:nth-child(even) {
  background-color: #dddddd;
}

.simbolos {
	max-width: 30px;
}

.simbolos_hide {
	max-width: 30px;
	display: none;
}

.retrato {
	float: left;
	/*height: 330px;
	width: 372px;*/
	resize: 2;
}

.paisagem {
	float: left;
	/*height: 330px;
	width: 372px;*/
	resize: 2;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
	transition: margin-left .5s; /* If you want a transition effect */
	width: 30px;
	z-index: 3;
	position: absolute;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

@media screen and (max-width: 900px) {
  .grupoc {width: 70%;}
}

@media screen and (max-width: 450px) {
  .grupoc {width: 100%;}
}
